Subject: Re: Software update kit for p/w 8000
From: Bob Christensen <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 20 Oct 2017 17:05:11 +0000

It was not an available option at the time. Once released it has cost of $1200.

Again though. It is designed to speed up half size which is 12x18. Not to speed up 24x36.

I do not think it would have cost benefit.

I will check again though.

Sent via the Samsung Galaxy S7 active, an AT&T 4G LTE smartphone

-------- Original message --------
From: Michael B <[email-masked]>
Date: 10/20/17 11:18 AM (GMT-05:00)
To: Bob Christensen <[email-masked]>
Subject: Re: Software update kit for p/w 8000

Hello Bob.
I appreciate the explanation. We haven't printed anything smaller than the 24" x 36'. We have printed larger, but not smaller. Hopefully the upgrade kit will make a difference. Was that something we opted out of when we made the original purchase? Would there be additional charges for the upgrade kit and if so what is that? Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bob Christensen<mailto:[email-masked]>
Sent: Thursday, October 19, 2017 6:02 PM
To: Michael B<mailto:[email-masked]>
Subject: Re: Software update kit for p/w 8000

I can order upgrade kit. Are you printing smaller than 24x36? If so speed kit will not help.

The machine is operating properly other than jambing which hopefully they fixed.

The cleaning is based on how much ink goes through heads.

The specs are 24 x 36 dad line drawings which don't use as much ink so speed is 30 of those.

Since you are running mostly low to high density it will have to clean more often causing your overall production to be less.

I provided all specs in the brochure.

I'm also putting your order agreement together and will send to you tommorrow.

Sent via the Samsung Galaxy S7 active, an AT&T 4G LTE smartphone

-------- Original message --------
From: Michael B <[email-masked]>
Date: 10/19/17 10:48 AM (GMT-05:00)
To: Bob Christensen <[email-masked]>
Subject: Software update kit for p/w 8000

Hello Bob.
I wanted to ask you about a "small upgrade kit" that the service company was talking about. I am not sure if that is something you all have or something we should already have with our purchase. I believe it has to do with maximizing the speed of the machine. I think the numbers that HP were saying the machine output should be about 30-33 pages per minute. With all of the cleaning function, miss feeds, and other misc functions, we are only getting about 24-26 pages per minute. We would like to optimize our output and get those numbers to what we were lead to believe it would function. Please let me know what your thoughts are on this.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355